# Uses of Interface
com.sun.jdi.VirtualMachineManager

Packages that use VirtualMachineManager
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

## Uses of VirtualMachineManager in com.sun.jdi

Methods in com.sun.jdi that return VirtualMachineManager
Modifier and Type
Method
Description
`static VirtualMachineManager`
Bootstrap.`virtualMachineManager()`
Returns the virtual machine manager.